using UnityEngine;

public class scenerestart : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
     Invoke("load",2);   
    }

    // Update is called once per frame
    void load()
    {

        Application.LoadLevel(1);
    }

}
